WooCommerce Product Feed for Google, Facebook, eBay and Many More < 3.1.15 - Authenticated Reflected XSS

Affects Plugin

fixed in version 3.1.15

References

CVE 2019-1010124
EXPLOITDB 47327

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Original Researcher Damian Ebelties
Views 2424
Verified No
WPVDB ID 9856

Timeline

Publicly Published 2019-08-30 (24 days ago)
Added 2019-08-30 (24 days ago)
Last Updated 2019-08-30 (24 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin